[Main]
UpdateDataBaseDate=
WindowState=0
AutoUninstaller=0
AutoPowerfulScan=1
Language=ChineseSimp
IU8NewTool=1
Skin=classic
AutoDelete=1

[Software]
ColumnIndex=0
SortState=1

[ExplorerBtn]
Show=0

[ActionCenter]
Hide=0

[Pro]
AutoUpdate=0